[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Audacious segfaulting

On Sat, Jul 05, 2008 at 07:04:20AM -0700, Dr. Jennifer Nussbaum wrote:
Fully up-to-date Lenny system, not running anything fancy. Trying to run
Audacious, I get:

In Lenny audacious was updated but not audacious-plugins*. The old plugins are not working with the new audacious. Get the new audacious-plugins from unstable and install them manually.

Shade and sweet water!


| Stephan Seitz                    E-Mail: Nur-Ab-Sal@gmx.de |
| PGP Public Keys: http://fsing.rootsland.net/~stse/pgp.html |

Attachment: signature.asc
Description: Digital signature

Reply to: